p.blogTitle
{
 margin-top: 8px;
 margin-bottom: 0px;
 font-size: large;
 font-weight: bold;
}

p.blogTimestamp
{
 font-size: x-small;
 font-style: italic;
 margin-bottom: 0px;
 margin-top: 0px;
}

p.blogText
{
 margin-top: 0px;
 margin-bottom: 0px;
}

p.blogCommentLink
{
 margin-top: 4px;
 margin-bottom: 0px;
 font-size: small;
}

p.blogTopicBook_Title
{
 margin-top: 8px;
 margin-bottom: 0px;
 font-size: large;
 font-weight: bold;
}

p.blogTopicBook_Timestamp
{
 font-size: x-small;
 font-style: italic;
 margin-bottom: 0px;
 margin-top: 0px;
}

p.blogTopicBook_Text
{
 margin-top: 0px;
 margin-bottom: 0px;
}

p.blogTopicBook_CommentLink
{
 margin-top: 4px;
 margin-bottom: 0px;
 font-size: small;
}

span.keyword
{
  color: #0077EE;
  background: #000033
}

span.verCode
{
  background-color: #DBCF70;
  color: #000033
}
